# 轻记账 (Lightweight Bookkeeping)

一个轻量级的个人记账应用，专注于隐私和离线使用。

## 🌟 特点

- 🔒 完全离线运行，无需网络连接
- 📱 极简权限要求，仅使用必要的系统权限
- 💰 支持收入和支出记录
- 👥 支持多人记账
- 📊 按日期和类别统计
- 🎨 Material You 设计风格

## 🛠 技术栈

- 语言：Kotlin
- UI框架：Jetpack Compose
- 数据库：Room
- 架构：MVVM

## 📱 功能

### 记账管理
- 收入和支出记录
- 自定义分类管理
- 日期和时间选择
- 备注说明

### 成员管理
- 多人记账支持
- 成员关联记录
- 按成员筛选统计

### 数据统计
- 月度收支统计
- 分类统计
- 每日收支明细

## 🔒 隐私保护

- 完全离线运行，数据存储在本地
- 无需任何网络权限
- 最小化系统权限要求

## 📝 系统要求

- Android 5.0 (API 21) 或更高版本
- 存储权限（用于数据备份，可选）

## 🔜 未来计划

- [ ] 数据导出和备份
- [ ] 预算管理
- [ ] 更多统计图表
- [ ] 自定义主题

## 📄 许可证

[MIT License](LICENSE)
